.static-title-main{font-size: 26px; font-weight: 600; text-align: center; margin: 0px 0 30px; }
.static-gaurantee-inner p {font-size: 15px; font-weight: 400; line-height: 18px; letter-spacing: .8px; margin: 10px 0;}
.static-gaurantee-inner strong {font-size: 16px; font-weight: 600; line-height: 18px; letter-spacing: .8px;}
.static-gaurantee-inner a{color: #ff8080; display: inline;}
.static-btn{text-align: right; margin-top: 20px;}

.static-gaurantee-inner ul li{list-style:disc; margin-left: 20px;}
.static-list ul li a{ color: #374f72;}
.color-red{color: #ff8080;}


/* Testimonial */
.testimonial-area textarea{padding:10px 10px !important;}
.testimonial-block {
    margin: 0 -15px;
}
.testimonial-block .read-review-comment {width: calc(50% - 30px); border: 1px solid var(--color-border);  padding: 20px; margin: 0 15px; background: var(--color-new-gray);}
.customer--feedback { margin: 15px 0; padding-bottom: 20px; border: 1px solid var(--color-border);}
.customer-feedback-title { font-size: 22px;  font-weight: 600;  padding: 10px; background: var(--color-new-gray); letter-spacing: .8px;}
.customer-feedback-inner { padding: 15px;}
.form { display: flex; align-items: center; flex-flow: row wrap;}
.LoginSign_Form { position: relative; margin-bottom: 25px; width: calc(50% - 15px); margin-right: 15px;}
.LoginSign_Form:nth-child(2),
.LoginSign_Form:nth-child(4){width: 50%; margin-right: 0;}
.reviews_message.write_reviews.LoginSign_Form { width: 100%;}
.LoginSign_Form label { position: absolute; left: 0; top: 0; width: 100%;} 
.LoginSign_Form input:focus+label::before,
.LoginSign_Form input:valid+label::before { line-height: 20px; font-size: 14px;  top: -10px;  background: #fff; padding: 0 6px; left: 9px;}
.LoginSign_Form label::before { content: attr(title);  position: absolute; top: 0;  left: 15px;  line-height: 41px; font-size: 16px; color: var(--color-new-font);transition: 300ms all;}
.LoginSign_Form input { width: 100%;  line-height: 40px; box-sizing: border-box;  padding: 0 12px;  font-size: 16px; font-family: "Fredoka", sans-serif;    color: var(--color-new-font); outline: none; border: 1px solid var(--color-border); border-radius: 5px;}
.LoginSign_Form textarea{     width: 100%;  outline: none; background: #fff;  border: 1px solid #dfdfdf;  font-size: 16px; color: #010101;   height: 75px;padding: 10px 2.5%;    box-sizing: border-box; border-radius: 5px;}
.LoginSign_Form.reviews_message label {position: absolute;   left: 0px;   top: 0px;   width: 100%;} 
.LoginSign_Form textarea:focus+label::before { line-height: 20px; font-size: 14px;  top: -10px;  background: #fff; padding: 0 6px; left: 9px;}
.LoginSign_Form label::before { content: attr(title);  position: absolute; top: 0;  left: 15px;  line-height: 41px; font-size: 16px; color: #374f72;transition: 300ms all;}
.customer-feedback-inner .rating_block{padding: 0 30px 0px;}
.customer-feedback-inner strong{color: #ff8080; font-size: 15px; font-weight: 400; margin: 10px 0; display: block;}
.write_reviews {display: flex; flex-flow: row wrap; align-items:center;}

.rating_title{color: #415b80 !important;font-size: 14px !important;padding-top: 4px;}
.reviews_message { width: 100%; margin-left: 0;}
.reviews_submit {text-align: center;margin-top: 20px;margin-bottom: 10px;}
.reviews_submit a{background: #415b80;width: 160px;display: inline-block;font-size: 15px;color: #fff;line-height: 35px;text-transform: uppercase;cursor: pointer;
text-decoration: none;letter-spacing: 1px;border-radius: 20px;transition: all 0.5s;
}
.reviews_submit a:hover{background: #ff8080;}
.happy-cus { font-size: 20px;font-weight: 500;  margin: 20px 0;}
.testimonial-main-inner .read-review-comment {
    padding: 15px;
    border: 1px solid var(--color-border);
    margin: 15px 0;
}
.write_reviews p {margin-bottom: 0;}
.rate {display: table;height: 36px; position: relative;}
.rate:not(:checked) > input {position: absolute;top: 0; appearance: none;}
.rate:not(:checked) > label {float: right;width: 1em;overflow: hidden;white-space: nowrap;cursor: pointer;font-size: 26px;color: #ccc;}
.rate:not(:checked) > label:before {content: '★ ';}
.rate > input:checked ~ label {color: #ffc700;}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {color: #deb217;}

.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked label:hover label,
.rate > label:hover input:checked label {
color: #c59b08;
}


/* Tetsimonial End */

/* Auto Order Start */
.autoorder-static{margin: 20px 0; border: 1px solid #dfdfdf; padding: 15px 0; background: #f4f5fb;}
.autoorder-static-left{width: 300px; text-align: center;}
.autoorder-static-left span{display: block;font-size: 18px; font-weight: 500;}
.autoorder-static-left strong{display: block; font-size: 60px; line-height: 70px;}
.autoorder-static-right{width: calc(100% - 300px); text-align: center;}
.auto-order-right-inner-tex {font-size: 22px; text-align: center; font-weight: 500;}
.autoorder-static-right-inner { text-align: center; padding: 20px 0;}
.autoorder-right-inner-block { width: 33.33%; position: relative;}
.autoorder-right-inner-block strong { display: block; font-size: 24px; padding: 8px 0;}
.autoorder-right-inner-block span{font-size: 14px;}
.autoorder-right-inner-block:after {
    position: absolute;
    width: 10px;
    height: 10px;
    border: 1px solid #415b80;
    top: 50%;
    right: 0;
    left: 0;
    content: "";
   transform: rotate(-45deg);
    border-width: 0 3px 3px 0;
}
.autoorder-right-inner-block:first-child:after {
    content: none;
}



/* Auto Order End */

/* Site Map CSS Start */
.sitemap-title { font-size: 22px; font-weight: 600; margin: 0 0 15px; color: #e0515f;}



.sitemap-link-heading a{display: block; font-size: 18px; font-weight: 500; color: var(--color-primary-blue);} 
.sitemap-content-info {display: flex;  flex-wrap: wrap;}
.sitemap-content-link {  padding-bottom: 5px; width: 33.33%; padding-left: 10px; padding-right: 10px;}
.sitemap-content-link ul{ margin-bottom: 15px;}
.sitemap-content-link ul li { list-style: none;  margin: 0; padding: 5px 10px;}
.sitemap-content-link ul li a{color: var(--color-primary-blue); display: block; font-size: 14px; font-weight:400;}
.sitemap-content-link ul li a:hover{color: #ff8080;}
.sitemap-link-heading { padding-bottom: 10px;}
.sitemap-info{margin-bottom: 25px;}
.sitemap-info ul li { list-style: none; width: 33.33%; margin: 0; color: #374f72;}
.sitemap-info ul li a{color: var(--color-primary-blue); padding: 3px 0; display: block; font-size: 14px;}
.sitemap-info ul li a:hover{color: #ff8080;}

.sitemap-account ul li {list-style: none;  width: 33.33%; margin: 0;}
.sitemap-account ul li a{color: var(--color-primary-blue); padding: 3px 0; display: block;  font-size: 14px;}
.sitemap-account ul li a:hover{color: #ff8080;}

/* Site Map CSS End */


/* NEWSLETTER SUBSCRIBE CSS START */
.product-sub-title.newsletter_title .title_class { margin: 15px 0;}
.newsletter-top p a { display: inline-block;}
.Subscribed_Txt_Bottom ul li {
    list-style: disc;
    margin-left: 10px;
}
.Subscribed_Txt_Bottom p a{display:inline-block;}
/* NEWSLETTER SUBSCRIBE CSS END */



.static-gaurantee-inner {
    overflow: hidden;
}
.guarantee-inner-left {
    width: 100%; margin-bottom: 20px; text-align: center;
}

.guarantee-inner-right {
    width:100%;
}

.guarantee-inner-right p {
    font-size: 16px;
    margin: 0;
    font-weight: 400;
    /* text-align: justify; */
    line-height: 24px;
    letter-spacing: 1.5px;
}

.guarantee-inner-left span {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 2px;
}

.guarantee-inner {
    margin: 0px 0 50px;
}
.gaurantee-inner-content ul {
    margin: 40px -20px; flex-direction: column; max-height: 815px;
}
.gaurantee-inner-content ul li {
    list-style: none;
    width: calc(50% - 40px);
    margin: 20px 20px;
}
.content-left {
    width: 20%;
}

.content-right {
    width: 80%;
}

.content-right span {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.content-right p {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 30px;
}
.gaurantee-inner-content .text-title {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1.5px;
}
.gaurantee-inner-content .content{border-bottom: 1px solid #dde0e6;}





@media only screen and (max-width:1000px),(max-width:1099px) {

   
    .guarantee-inner-left span {
        font-size: 26px;
        font-weight: 500;
        letter-spacing: 2px;
    }
    .gaurantee-inner-content ul {

        max-height: 1000px;
    }
}



@media only screen and (max-width:800px),(max-width:899px) {
.testimonial-block { margin: 0 0;}
.testimonial-block .read-review-comment{width: 100%; margin: 0 0 15px;}
.autoorder-static{padding: 0 0 15px 0;}
.autoorder-static-left { width: 100%; background: #fff; padding: 8px 0; border-bottom: 1px solid #dfdfdf; text-align: center;}
.autoorder-static-right { padding: 10px 0; width: 100%; text-align: center;}
.autoorder-static-left span,
.autoorder-static-left strong{display: inline;}
.autoorder-static-left strong{font-size: 26px; line-height: 30px;}

.guarantee-inner-left {
    width: 100%; text-align: center; margin-bottom: 15px;
}

.guarantee-inner-right {
    width: 100%;text-align: justify;
}
.content-left {
    width: 30%;
}

.content-right {
    width: 70%;
}

.content-right p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}




}


@media only screen and (max-width:600px),(max-width:699px) {
    .content-left {
        width: 15%;
    }
    
    .content-right {
        width: 85%;
    }
    .gaurantee-inner-content ul li {
        list-style: none;
        width: 100%;
        margin: 20px 0;
    }
    .gaurantee-inner-content ul {
        margin: 40px 0;
    }
    .gaurantee-inner-content ul {

        max-height: 100%;
    }
}



@media only screen and (max-width:400px),(max-width:499px) {
.static-title-main{font-size: 22px; margin: 10px 0 20px;}
.static-gaurantee-inner p{font-size: 14px;}
.static-gaurantee-inner strong{font-size: 22px;}

.static-btn{text-align: center; }
.LoginSign_Form{width: 100%; margin-right: 0;}
.LoginSign_Form:nth-child(2),
.LoginSign_Form:nth-child(4){width: 100%; margin-right: 0;}
.happy-cus{font-size: 16px;}
.customer-feedback-title{font-size: 18px;}
.autoorder-static-right-inner{align-items: start;}
.autoorder-right-inner-block:after{top: 30%;}
.block-image img {width: 70px;}
.auto-order-right-inner-tex{font-size: 16px;}
.sitemap-content-info{max-height: 100%; flex-direction: row;}
.sitemap-content-link{width: 50%;}
.sitemap-content-link ul li{padding: 5px 0;}
.sitemap-content-link ul li a{font-size: 14px;}
.sitemap-info ul li{width: 100%;}
.sitemap-account ul li{width: 100%;}
.sitemap-title{font-size: 18px; margin: 0 0 8px;}
.product-sub-title.newsletter_title .title_class {
  padding: 0 !important;
}

.content-left {
    width: 30%;
}

.content-right {
    width: 70%;
}
}
@media only screen and (max-width:320px){
    .block-image img {width:50px;}
}